
@keyframes modalContentIn {
    from {margin-top: -150%}
    to {margin-top: 0}
}
.MaskPopup {
    position: fixed;
    width: 100%;
    height: 100vh;
    z-index: 999999;
    top: 0;
    left: 0;
    display: none;
    justify-content: center;
    align-items: center;
    background: rgba(34, 34, 34, 0.8);
}

.ModalPopup {
    animation-name: modalContentIn;
    animation-duration: .3s;
    width: calc(100% - 4rem);
    height: auto;
    position: relative;
}
.ModalPopup img {
    max-width: 100%;
}
.ModalPopup .mobile-device {
    display: none;
}
.ModalPopup .desktop-device {
    display: block;
    width: 100%;
}

.ShowBox {
    display: flex!important;
}

.closeModal {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    cursor: pointer;
    right: 10px;
    top: 10px;
    color: 224080;
    width: 18px;
    height: 18px;
    font-weight: bold;
}

@media (max-width: 960px){
    .ModalPopup .mobile-device {
        display: block!important;
    }
    .ModalPopup .desktop-device {
        display: none!important;
    }
}
